@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,600, 600i,700,700i,900&subset=latin-ext');

* {
  margin: 0;
  padding: 0;
  outline: none;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body, div, table td, input, textarea, select, button {
  color: #565656;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 28px;
}

article,
aside,
footer,
header,
nav,
section { display: block; }

a,
.button {
  background-color: transparent;
  color: #007ACC;
  text-decoration: none;
  -webkit-text-decoration-skip: objects;
  transition: all 0.3s ease-in-out 0s;
}

a:hover { text-decoration: underline; }

a:active,
a:hover { outline-width: 0; }

img { border-style: none; }

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

.wrap {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0 auto;
  max-width: 1170px;
  min-height: 100%;
  padding: 0 15px;
  position: relative;
}

ul, ol {
  margin: 0;
  padding: 0;
}

p { padding: 0 0 24px 0; }

p.big-text {
  font-size: 24px;
  line-height: 40px;
  padding: 0 0 40px 0;
}

@media (max-width: 550px) {
  p.big-text {
    font-size: 22px;
    line-height: 36px;
    padding: 0 0 32px 0;
  }
}
/* header */

#header {
  background: #007ACC;
  box-shadow: 0 2px 5px 0 rgba( 0, 0, 0, 0.15 );
  height: 90px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

#header .logo {
  display: block;
  position: absolute;
  top: 50%;
  left: 15px;
  text-decoration: none;
  transform: translateY(-50%);
}

#header .logo span {
  color: #fff;
  font-size: 72px;
}

#header #main-nav {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

#header #main-nav ul { display: flex; }

#header #main-nav ul li {
  list-style-type: none;
  margin: 0 15px;
}

#header #main-nav ul li a {
  border-bottom: 6px solid #007ACC;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 0;
  text-decoration: none;
  white-space: nowrap;
}

#header #main-nav ul li a:hover,
#header #main-nav ul li:hover a,
#header #main-nav ul li.current_page_item a,
#header #main-nav ul li.current_page_ancestor a,
#header #main-nav ul li.current-menu-ancestor a { border-bottom: 6px solid #fce758; }

#header #main-nav ul li ul {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  transition: all 0.3s ease-in-out 0s;
}

#header #main-nav ul li:hover ul {
  background: #fff;
  box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.2);
  flex-direction: column;
  max-height: 4200px;
  opacity: 1;
  overflow: visible;
}

#header #main-nav ul li:hover ul li { margin: 5px 0; }

#header #main-nav ul li:hover ul li a {
  border: none;
  color: #565656;
  font-size: 16px;
  font-weight: bold;
  line-height: 32px;
  padding: 0 15px;
}

#header #main-nav ul li:hover ul li a:hover { background: #fce758; }

#header #main-nav ul li#menu-item-117:hover ul {
  flex-direction: row;
  padding: 0;
}

#header #main-nav ul li#menu-item-117:hover ul {
  left: 50%;
  padding: 15px 0 5px 0;
  transform: translateX(-50%);
}

#header #main-nav ul li#menu-item-117 ul { transition: max-height 0.3s ease-in-out 0s; }

#header #main-nav ul li#menu-item-117 ul li a,
#header #main-nav ul li#menu-item-117 ul li ul {
  opacity: 0;
  transition: opacity 0.3s ease-in-out 0.1s;
}

#header #main-nav ul li#menu-item-117:hover ul li a,
#header #main-nav ul li#menu-item-117:hover ul li ul { opacity: 1; }

#header #main-nav ul li#menu-item-117:hover ul li ul {
  box-shadow: none;
  flex-direction: column;
  position: relative;
}

#header #main-nav ul li#menu-item-117:hover ul li ul li {
  min-width: 240px;
}

#header #main-nav ul li#menu-item-117:hover ul li a {
  cursor: text;
  font-size: 18px;
  font-weight: bold;
}

#header #main-nav ul li#menu-item-117:hover ul li a:hover { background: none; }

#header #main-nav ul li#menu-item-117:hover ul li ul li a {
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  padding-left: 25px;
}

#header #main-nav ul li#menu-item-117:hover ul li ul li a:hover { background: #fce758; }

#header .search-form {
  position: absolute;
  bottom: 18px;
  right: 15px;
  height: 32px;
  width: 170px;
}

#header .search-form .search-field {
  background: #0161a1;
  border-radius: 5px;
  border: none;
  color: #fff;
  height: 32px;
  line-height: 32px;
  padding: 0 10px 0 35px;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1;
}

#header .search-form .search-submit {
  background: none;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 6px;
  z-index: 2;
}

#header .search-form .search-submit .icon-search {
  color: #fff;
  font-size: 24px;
  line-height: 32px;
}

#mobile-nav,
.icon-show-mobile-menu,
.close-mobile-menu { display: none; }

@media (max-width: 1050px) {
  #header { height: 65px; }

  #header .logo span {
    color: #fff;
    font-size: 46px;
  }

  #header #main-nav,
  #header .search-form { display: none; }

  .icon-show-mobile-menu {
    color: #fff;
    display: block;
    font-size: 65px;
    position: absolute;
    top: 0;
    right: 0;
  }

  .icon-show-mobile-menu.open,
  .icon-show-mobile-menu:hover {
    background: #fff;
    color: #007ACC;
    text-decoration: none;
  }

  #mobile-nav {
    background: #fff;
    display: block;
    max-height: 0;
    overflow: hidden;
    position: fixed;
    left: 0;
    right: 0;
    top: 65px;
    z-index: 9;
  }

  #mobile-nav ul {
    opacity: 0;

  }

  #mobile-nav.open {
    box-shadow: 5px 5px 10px 0 rgba(0, 0 ,0, 0.2);
    max-height: 100%;
    overflow-y: auto;
    transition: max-height 0.3s ease-in-out 0s;
  }

  #mobile-nav.open ul { opacity: 1; transition: opacity 0.3s ease-in-out 0.2s; }

  #mobile-nav.open ul li { position: relative; }

  #mobile-nav.open ul li .expand-collapse,
  #mobile-nav.open ul li.menu-item-has-children ul li .expand-collapse,
  #mobile-nav.open ul li.menu-item-has-children ul li.menu-item-has-children ul li .expand-collapse { display: none; }

  #mobile-nav.open ul li.menu-item-has-children .expand-collapse,
  #mobile-nav.open ul li.menu-item-has-children ul li.menu-item-has-children .expand-collapse {
    cursor: pointer;
    display: block;
    font-size: 13px;
    position: absolute;
    top: 0;
    right: 0;
    line-height: 48px;
    height: 48px;
    width: 48px;
    text-align: center;
    z-index: 2;
  }

  #mobile-nav.open ul li a {
    border-bottom: 1px solid #ddd;
    color: #333;
    display: block;
    font-size: 16px;
    font-weight: 900;
    line-height: 48px;
    padding: 0 0 0 14px;
    position: relative;
    z-index: 1;
  }

  #mobile-nav.open ul li a:hover,
  #mobile-nav.open ul li.menu-item-has-children .expand-collapse:hover + a {
    background-color: #fce758;
    text-decoration: none;
  }

  #mobile-nav.open ul li ul { display: none; }

  #mobile-nav.open ul li ul li a {
    color: #565656;
    font-size: 15px;
    font-weight: bold;
    padding: 0 25px;
  }

  #mobile-nav.open ul li ul li ul li a {
    color: #007ACC;
    font-size: 14px;
    font-weight: normal;
  }

  .close-mobile-menu.active {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    height: 100%;
    width: 100%;
  }
}

/* CONTENT */

#content {
  padding-top: 90px;
  position: relative;
  z-index: 8;
}

.button {
  background: #fce758;
  border: none;
  display: inline-block;
  color: #434343;
  cursor: pointer;
  font-size: 17px;
  font-weight: 900;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  text-transform: none;
  height: 40px;
  width: 140px;
}

.button:hover {
  box-shadow: 0 3px 10px rgba( 0, 0, 0, 0.4 );
  text-decoration: none;
}

@media (max-width: 1050px) {
  #content { padding-top: 65px; }
}

/* HOMEPAGE */

.slide { position: relative; }

.slide .cover {
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 3;
}

.slide.no-image { overflow: hidden; }

.slide.no-image .cover img {
  display: block;
  height: 750px;
  position: absolute;
  left: 60%;
  top: 0;
  transform: translateX(-50%);
}

.slide.no-image.wide-content .cover img { left: 70%; }

.slide.no-image .slide-content {
  max-width: 555px;
  padding: 100px 320px 100px 0;
  position: relative;
  z-index: 4;
}

.slide .tag {
  position: absolute;
  height: 286px;
  width: 275px;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
}

.slide.no-image .tag {
  margin-left: 120px;
  left: 60%;
}

.slide.no-image.wide-content .tag {
  left: 70%;
}

.slide .tag svg { width: 100%; }

.slide .tag .tag-content {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.slide .tag .tag-content.only-title {
  position: relative;
  top: 0;
  left: 0;
  transform: none;
}

.slide .tag .tag-content h2 {
  color: #434343;
  font-size: 36px;
  font-weight: 900;
  line-height: 40px;
  position: absolute;
  bottom: 200px;
  right: 15px;
  height: 100%;
  width: 100%;
  text-align: center;
  transform: rotate(296deg);
}

.slide .tag .tag-content p {
  clear: left;
  color: #434343;
  font-weight: bold;
  line-height: 24px;
  padding: 0;
}

.slide .tag .tag-content b {
  float: left;
  font-size: 60px;
  font-weight: 900;
  line-height: 40px;
  margin-right: 10px;
}

.slide .tag .tag-content i {
  float: left;
  font-size: 33px;
  font-style: normal;
  font-weight: 900;
  line-height: 40px;
}

@media (max-width: 1050px) {
  .slide.no-image .cover img,
  .slide.no-image .tag { left: 70%; }
}

@media (max-width: 780px) {
  .slide.no-image .slide-content {
    max-width: 100%;
    padding: 40px 0px;
  }

  .slide.no-image .cover img { left: 150%; }

  .slide.no-image .tag { display: none; }
}

/** slide with image **/

.slide.with-image { overflow: hidden; }

.slide.with-image .cover img {
  display: block;
  height: 750px;
  margin-left: -240px;
  position: absolute;
  top: 0;
  left: 50%;
}

.slide.with-image .tag {
  margin-left: -250px;
  left: 50%;
  top: 50px;
  transform: none;
}

.slide.with-image .slide-image {
  display: block;
  position: relative;
  object-fit: cover;
  height: 650px;
  width: 100%;
  z-index: 1;
}

.slide.with-image .slide-content {
  color: #fff;
  padding: 30px 0;
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translateY(-50%);
  width: 400px;
  z-index: 4;
}

.slide.with-image .slide-content p {
  font-size: 24px;
  line-height: 40px;
  padding: 0 0 40px 0;
}

@media (max-width: 1050px) {
  .slide.with-image .tag {
    margin-left: 0;
    left: 15px;
    top: 30px;
  }

  .slide.with-image .cover img {
    left: 0;
    margin-left: 0;
  }

  .slide.with-image .slide-content {
    padding-right: 15px;
    position: absolute;
    left: 340px;
    max-width: 400px;
    width: auto;
  }
}

@media (max-width: 700px) {
  .slide.with-image .tag { left: -80px; }

  .slide.with-image .cover img {
    margin-left: -120px;
  }

  .slide.with-image .slide-content {
    left: 220px;
  }
}

@media (max-width: 550px) {
  .slide.with-image .tag {
    left: 15px;
    height: auto;
    width: auto;
  }

  .slide.with-image .tag svg { display: none; }

  .slide.with-image .cover img {
    margin-left: -400px;
  }

  .slide.with-image .slide-content {
    left: 15px;
    top: 100px;
    transform: none;
  }

  .slide .tag .tag-content h2 {
    color: #fff;
    bottom: 0;
    right: 0;
    text-align: left;
    text-transform: uppercase;
    transform: none;
  }

  .slide.with-image .slide-content p {
    font-size: 22px;
    line-height: 36px;
    padding: 0 0 32px 0;
  }
}

/** slide content with columns **/

.slide.wide-content { background: #fafafa; }

.slide.wide-content .wrap .slide-content.has-posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 1170px;
  padding-right: 0;
}

.slide.wide-content .tag + .wrap .slide-content.has-posts {
  max-width: 840px;
  padding-right: 320px;
}

.slide.wide-content .slide-content.has-posts.has-2-entries .entry { width: 260px; }

.slide .slide-content.has-posts .entry {
  width: 210px;
  margin: 0 30px;
}

.slide .slide-content.has-posts .entry .logo-container { margin-bottom: 20px; }

.slide .slide-content.has-posts .entry .logo-container img {
  display: block;
  height: 70px;
}

@media (max-width: 1180px) {
  .slide.wide-content .slide-content.has-posts.has-2-entries .entry { margin-bottom: 60px; }

  .slide .slide-content.has-posts .entry {
    margin: 30px;
    width: 260px;
  }

  .slide.no-image .slide-content {
    padding-top: 40px;
    padding-bottom: 40px;

  }

  .slide.no-image.wide-content .tag {
    top: 60px;
    right: 15px;
    left: auto;
    transform: none;
  }


}

@media (max-width: 780px) {
  .slide.wide-content .tag + .wrap .slide-content.has-posts { padding-right: 0; }
}

@media (max-width: 500px) {
  .slide.no-image.wide-content .cover img { left: 200%; }

  .slide .slide-content.has-posts .entry { margin: 15px 0; }
}

/** carousel **/

.bx-wrapper {
  position: relative;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}

.bxslider {
  margin: 0;
  padding: 0;
}

.bx-viewport { -webkit-transform: translatez(0); }

.slide.carousel { width: 100%; }

.carousel-slide {
  max-height: 750px;
  overflow: hidden;
  width: 100%;
}

.carousel-slide .cover img {
  display: block;
  height: 750px;
  position: absolute;
  top: 0;
  left: 50%;
}

.carousel-slide .cover img { margin-left: -300px; }

.carousel-slide .carousel-image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  min-height: 650px;
  max-height: 750px;
  width: 100%;
  z-index: 1;
}

.carousel-slide .slide-content {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translateY(-50%);
  width: 400px;
  z-index: 4
}

.carousel-slide .slide-content .icon-logo {
  font-size: 100px;
}

.carousel-slide .slide-content p {
  font-size: 36px;
  line-height: 44px;
  padding: 30px 0;
  text-transform: uppercase;
}

.bx-pager {
  display: flex;
  position: absolute;
  left: 50%;
  bottom: 10px;
  width: 1170px;
  transform: translateX(-50%);
}

.bx-pager .bx-pager-item .bx-pager-link {
  background: #fff;
  display: block;
  margin-right: 10px;
  height: 3px;
  width: 47px;
  text-indent: -1000em;
}

.bx-pager .bx-pager-item .bx-pager-link.active { background: #fce758; }

@media (max-width: 1170px) {
  .bx-pager {
    left: 15px;
    width: auto;
    transform: none;
  }
}

@media (max-width: 1000px) {
  .carousel-slide .cover img {
    margin-left: -200px;
    left: 0;
  }

  .carousel-slide .slide-content {
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

@media (max-width: 700px) {
  .carousel-slide .cover img { margin-left: -400px; }

  .carousel-slide .slide-content {
    left: 15px;
    transform: translate(0, -50%);
    max-width: 400px;
    width: auto;
  }
}

/** footer news **/

.slide.footer-news {
  background: #f6ea42 url('../img/bg_slide_news.png') no-repeat top left;
  background-size: auto 750px;
}

.slide.footer-news h2 {
  color: #434343;
  font-size: 37px;
  line-height: 45px;
  padding: 50px 0;
}

.footer-news-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 0 50px 0;
}

.footer-news-container .footer-news-entry { width: 30%; }

#content .footer-news-container .footer-news-entry .entry-content {
  margin-bottom: 16px;
  padding: 0;
}

.footer-news-container .footer-news-entry .entry-content h3 {
  font-size: 24px;
  line-height: 32px;
}

.footer-news-container .footer-news-entry .date {
  font-weight: bold;
  margin: 10px 0;
}

.footer-news-container .footer-news-entry .button {
	background: #007ACC;
  color: #fff;
}

@media (max-width: 1000px) {
  .slide.footer-news { background-position: -300px 0; }

  .footer-news-container { margin: 0; }

  .footer-news-container .footer-news-entry {
    margin-bottom: 50px;
    width: 47%;
  }
}

@media (max-width: 600px) {
  .footer-news-container .footer-news-entry { width: 100%; }
}

/* CONTENT PAGES */

#content-header {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 340px;
  position: relative;
}

#content-header .cover-polygon {
  overflow: hidden;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 1;
}

#content-header .cover-polygon img {
  display: block;
  margin-left: 500px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

#content-header .cover-dots {
  background: url('../img/dots_white_transparent.png') top center;
  background-size: 12px;
  position: absolute;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: 2;
}

#content-header .wrap { z-index: 3; }

#content-header h1 {
  color: #fff;
  font-size: 36px;
  line-height: 44px;
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  text-transform: uppercase;
}

#content-header h1:before {
  background: #d91f55;
  content: "";
  display: block;
  height: 4px;
  width: 70px;
  position: absolute;
  bottom: -30px;
  left: 0;
}

#content-header .tag {
  position: absolute;
  bottom: -80px;
  right: 15px;
  height: 218px;
  width: 210px;
}

#content-header .tag svg { width: 100%; }

#content-header .tag .tag-content {
  position: absolute;
  top: 20px;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}

#content-header .tag .tag-content p {
  color: #434343;
  font-size: 20px;
  font-weight: bold;
  line-height: 36px;
  padding: 0;
}

#content-header .tag .tag-content p:first-of-type { font-size: 30px; }

#content .entry-content { padding: 90px 0 60px 0; }

.entry-content img {
  display: block;
  height: auto !important;
  max-width: 100%;
}

.entry-content a { color: #d91f55; }

.entry-content blockquote p {
  color: #d91f55;
  font-size: 38px;
  font-style: italic;
  line-height: 46px;
  padding-right: 50px;
  padding-left: 30px;
  position: relative;
  text-align: right;
}

.entry-content blockquote p:before {
  content: "“";
  color: #ccc;
  display: inline-block;
  font-size: 80px;
  font-style: italic;
  font-weight: bold;
  line-height: 40px;
  padding-right: 20px;
  vertical-align: -16px;
}

.entry-content blockquote p:after {
  content: "”";
  color: #ccc;
  display: inline-block;
  font-size: 80px;
  font-style: italic;
  font-weight: bold;
  line-height: 40px;
  position: absolute;
  bottom: -5px;
  right: 0;
}

@media (max-width: 1170px) {
  #content-header .cover-polygon img { margin-left: 35%; }
}

@media (max-width: 750px) {
  #content .entry-content { padding: 30px 0 0 0; }
}

@media (max-width: 650px) {
  #content-header .tag { display: none; }

  #content-header .cover-polygon img { margin-left: 65%; }
}

@media (max-width: 450px) {
  #content-header .cover-polygon img { margin-left: 75%; }
}

/* EVENTS */

.posts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.events-list .posts h2 {
  color: #565656;
  font-size: 24px;
  line-height: 32px;
  position: relative;
  margin: 0 0 60px 0;
  padding: 0 0 30px 0;
  width: 100%;
}

.events-list .posts h2:before {
  background: #fce758;
  content: "";
  display: block;
  height: 4px;
  width: 70px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.events-list .posts .entry {
  border-bottom: 6px solid #fff;
  padding-bottom: 20px;
  margin-bottom: 60px;
  width: 31%;
}

.events-list .posts .entry:hover {
  border-bottom: 6px solid #007ACC;
  transition: all 0.3s ease-in-out 0s;
}

.page-id-99 .events-list .posts .entry.past-event { display: none; }

.page-id-884 .events-list .posts .entry.upcoming-event { display: none; } 

.posts .entry .image-container {
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}

.posts .entry .image-container:before {
  background: #fff;
  content: "";
  display: block;
  height: 100px;
  width: 800px;
  position: absolute;
  top: -93px;
  left: 50%;
  transform: translateX(-50%) rotate(-2deg);
}

.posts .entry .image-container:after {
  background: #fff;
  content: "";
  display: block;
  height: 100px;
  width: 800px;
  position: absolute;
  bottom: -93px;
  left: 50%;
  transform: translateX(-50%) rotate(-2deg);
}

.posts .entry .image-container img {
  display: block;
  max-width: 100%;
}

.posts .entry h3 {
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
  padding-bottom: 10px;
}

@media (max-width: 850px) {
  .events-list .posts .entry {
    width: 47%;
  }
}

@media (max-width: 650px) {
  .events-list .posts .entry {
    width: 100%;
  }
}

/* TEAM */

.team-list .posts .entry {
  padding-bottom: 20px;
  margin-bottom: 60px;
  width: 22%;
}

.team-list .entry-content p {
  font-size: 24px;
  line-height: 40px;
  padding: 0 0 40px 0;
}

.team-list .posts .entry a {
  display: block;
  text-align: right;
}

.team-single .entry-wrap {
  display: flex;
}

.team-single .entry-wrap .entry-image { width: 100%; }

.team-single .entry-wrap .entry-image img {
  display: block;
  width: 100%;
}

.team-single .entry-wrap .entry-content { width: 100%; }

.team-single .entry-wrap .entry-content-inner {
  margin: 0 15px 0 55px;
  max-width: 550px;
}

.team-single .entry-wrap .entry-content h2 {
  color: #555;
  font-size: 24px;
  line-height: 35px;
  padding: 0 0 30px 0;
}

@media (max-width: 1000px) {
  .team-list .posts .entry {
    width: 30%;
  }
}

@media (max-width: 750px) {
  .team-list .posts .entry {
    width: 47%;
  }
}

@media (max-width: 550px) {
  .team-list .entry-content p {
    font-size: 22px;
    line-height: 36px;
    padding: 0 0 32px 0;
  }
}

@media (max-width: 450px) {
  .team-list .posts .entry {
    width: 100%;
  }
}

/* NEWS */

.posts-archive {
  display: flex;
  justify-content: flex-end;
  margin: 30px 0 60px 0;
}

.posts-archive li {
  list-style-type: none;
  margin-left: 20px;
}

.posts-archive li a { text-decoration: underline; }

.posts-archive li a:hover {
  color: #d91f55;
  text-decoration: none;
}

.news-list .entry {
  border-bottom: 1px solid #ddd;
  margin-bottom: 60px;
  padding: 0 220px 60px 0;
  position: relative;
  width: 100%;
}

.news-list .entry:last-of-type { border: none; }

#content.news-list .posts .entry-content { padding: 0; }

.news-list .entry h3 {
  color: #565656;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.news-list .entry h3 a { color: #565656; }

.news-list .entry h3:before {
  background: #fce758;
  content: "";
  display: block;
  height: 4px;
  width: 70px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.news-list .entry .tag {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  height: 146px;
  width: 140px;
}

.news-list .entry .tag svg { width: 100%; }

.news-list .entry .tag .tag-content {
  position: absolute;
  top: 5px;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}

.news-list .entry .tag .tag-content p {
  color: #434343;
  font-size: 14px;
  line-height: 18px;
  padding: 0 10px;
}

.news-list .entry .tag .tag-content p:first-of-type {
  font-size: 18px;
  font-weight: bold;
  line-height: 32px;
  padding: 0;
  white-space: nowrap;
}

.news-list .entry .tag .tag-content p a { color: #434343; }

.news-list .entry .mobile-only { display: none; }

.search-results h1 {
  font-size: 44px;
  padding: 30px 0;
}

@media (max-width: 650px) {
  .posts-archive {
    margin: 30px 0;
  }

  .news-list .entry .tag { display: none; }

  .news-list .entry {
    margin-bottom: 30px;
    padding: 0 0 30px 0;
  }

  .news-list .entry .mobile-only {
    display: flex;
    justify-content: space-between;
  }

  .news-list .entry .mobile-only .date {
    color: #555;
    font-size: 14px;
    font-weight: 500;
    line-height: 40px;
  }

  .news-list .entry .mobile-only .button { color: #434343; }
}

/* NEWS - single entry */

.news-single #content-header h1 {
  max-width: 70%;
  text-transform: none;
}

@media (max-width: 850px) {
  .news-single #entry-header { display: block; }

  .news-single #entry-header img {
    margin: 0 auto 40px auto;
    max-width: 100%;
  }

  .news-single #entry-header .event-data { width: 100%; }
}

/* SINGLE EVENT */

#content.events-single .entry-content { padding: 50px 0 60px 0; }

.events-single #entry-header {
  display: flex;
  margin-top: 60px;
}

.events-single #entry-header .event-image {
  display: block;
  margin-right: 40px;
  flex-shrink: 1;
  max-width: 650px;
}

.events-single #entry-header img {
  display: block;
  max-width: 100%;
}

.events-single #entry-header .event-data {
  flex-shrink: 1;
  min-width: 300px;
  width: 450px;
}

.events-single #entry-header .event-data #wpgmza_map { width: 100% !important; }

.events-single #entry-header .event-data .location {
  clear: both;
  padding-top: 30px;
  text-align: right;
}

.events-single #entry-header .event-data .location h3 {
  color: #565656;
  font-size: 24px;
  font-weight: normal;
  line-height: 32px;
  padding: 0 0 10px 0;
}

.events-single #entry-header .event-data .location p { font-weight: bold; }

@media (max-width: 850px) {
  .events-single #entry-header { display: block; }

  .events-single #entry-header .event-image {
    margin: 0 auto 40px auto;
    max-width: 100%;
  }

  .events-single #entry-header .event-data { width: 100%; }

  .events-single #content-header h1,
  .news-single #content-header h1 {
    font-size: 32px;
    top: 20px;
    transform: none;
  }

  .events-single #content-header .tag,
  .news-single #content-header .tag {
    bottom: -120px;
    display: block;
    right: auto;
    left: 15px;
    width: 140px;
  }

  .events-single #content-header .tag .tag-content p:first-of-type,
  .news-single #content-header .tag .tag-content p:first-of-type {
    font-size: 22px;
    font-weight: 900;
  }
}

@media (max-width: 450px) {
  .events-single #content-header h1,
  .news-single #content-header h1 {
    font-size: 28px;
    max-width: 85%;
  }
}


/* DIVISIONS */

.divisions {
  background: url('../img/bg_content_ticketing.png') no-repeat 50% 430px;
  background-size: auto 2300px;
}

#content.divisions .entry-content { max-width: 650px; }

.divisions #content-header h1:before { display: none; }

.divisions #content-header h1 img,
.divisions #content-header h1 svg {
  display: block;
  height: 90px !important;
  width: auto !important;
}

.divisions #content-header .cover-polygon img { margin: 0; }

.divisions .wrap { z-index: 2; }

.divisions .bg-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

.divisions .bg-bottom img {
  display: block;
  height: 573px;
}

.divisions .entry-content h2 {
  color: #007ACC;
  font-size: 52px;
  font-weight: 900;
  line-height: 64px;
  margin-bottom: 90px;
  padding-top: 10px;
  position: relative;
  text-transform: uppercase;
}

.divisions .entry-content h2:before {
  background: #007ACC;
  content: "";
  display: block;
  height: 6px;
  width: 70px;
  position: absolute;
  bottom: -30px;
  left: 0;
}

.divisions .entry-content h2 em {
  color: #555;
  display: block;
  font-size: 30px;
  font-style: normal;
  font-weight: normal;
  line-height: 36px;
  text-transform: none;
}

.divisions .entry-content h2 em:first-of-type { margin-bottom: -50px; }

.divisions .entry-content h2 em:last-of-type { margin-top: 10px; }

.divisions .stats-container {
  position: absolute;
  top: 430px;
  left: 50%;
  width: 50%;
}

.divisions .stats-container .stat {
  display: flex;
  margin: 80px 0 0 90px;
}

.divisions .stats-container .stat:nth-of-type(2) { margin-left: 160px; }

.divisions .stats-container .stat:nth-of-type(3) { margin-left: 240px; }

.divisions .stats-container .stat:nth-of-type(4) { margin-left: 320px; }

.divisions .stats-container .stat:nth-of-type(5) { margin-left: 400px; }

.divisions .stats-container .stat .number {
  color: #fff;
  font-size: 124px;
  font-weight: 900;
  line-height: 80px;
}

.divisions .stats-container .stat .text {
  color: #000;
  font-size: 28px;
  font-weight: 900;
  line-height: 28px;
  margin-left: 12px;
  max-width: 240px;
  position: relative;
  text-transform: uppercase;
}

.divisions .stats-container .stat .text:before {
  background: #D91F55;
  content: "";
  display: block;
  height: 6px;
  width: 70px;
  position: absolute;
  bottom: 0;
  left: 0;
}

@media (max-width: 1100px) {
  .divisions .stats-container .stat .number { font-size: 96px; }
}

@media (max-width: 1020px) {
  #content.divisions .entry-content { padding: 30px 0; }

  .divisions .stats-container { display: none; }
}

@media (max-width: 1000px) {
  .divisions { background: url('../img/bg_content_ticketing.png') no-repeat 50% 405px; }

  .divisions .bg-bottom {
    left: -160px;
  }
}

@media (max-width: 780px) {
  .divisions { background: none; }
}

@media (max-width: 650px) {
  .divisions #content-header .cover-polygon img { margin-left: 65%; }
}

@media (max-width: 450px) {
  .divisions #content-header .cover-polygon img { margin-left: 75%; }
}

/* Contact */

.contact #content-header h1 { text-transform: none; }

/* #content.contact .wrap {
  display: flex;
  justify-content: space-between;
}

#content.contact .entry-content {
  margin-right: 60px;
  max-width: 550px;
}

#content.contact .entry-content #wpgmza_map {
  float: none !important;
  margin: 32px 0 64px 0;
  width: 100% !important;
}

.form-wrap {
  padding: 90px 0 60px 0;
  width: 450px;
}

.wpcf7-form .form-element { margin-bottom: 30px; }

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea {
  box-sizing: border-box;
  line-height: 40px;
  height: 40px;
  width: 100%;
  border: 3px solid #9b9b9b;
  border-radius: 5px;
  padding: 0 10px;
}

.wpcf7-form textarea {
  line-height: 28px;
  height: 180px;
  padding: 5px 10px;
  resize: vertical;
}

@media (max-width: 950px) {
  #content.contact .wrap { flex-direction: column; }

  #content.contact .entry-content {
    margin-right: 0;
    max-width: 100%;
  }

  .form-wrap { padding: 0 0 60px 0; }
}

@media (max-width: 500px) {
  .form-wrap { width: 100%; }
} */

/* 404 */

.error404 .search-form .search-field {
  border: 3px solid #9b9b9b;
  border-radius: 5px;
  height: 40px;
  line-height: 40px;
  margin-right: 20px;
  padding: 0 10px;
  text-decoration: none;
  text-transform: none;
  vertical-align: top;
  width: 450px;
}

#sitemap ul li {
  line-height: 32px;
  list-style-type: none;
  margin-bottom: 30px;
}

#sitemap ul li a {
  color: #565656;
  text-decoration: underline;
}

#sitemap ul li a:hover { text-decoration: none; }

#sitemap ul li ul { margin-left: 20px; }

#sitemap ul li ul li { margin-bottom: 0; }

#sitemap ul li ul li a { text-decoration: none; }

#sitemap ul li ul li a:hover { text-decoration: underline; }

/* FOOTER */

#footer {
  background: #434343;
  padding: 20px 0;
}

#footer .wrap {
  display: flex;
  justify-content: space-between;
}

#footer .wrap p {
  color: #fff;
  font-size: 12px;
  padding: 0;
  line-height: 48px;
}

#footer .wrap .icon-logo {
  color: #007ACC;
  font-size: 42px;
  line-height: 42px;
  margin-right: 20px;
  vertical-align: middle;
}

#footer .wrap ul { display: flex; }

#footer .wrap ul li {
  list-style-type: none;
  line-height: 48px;
  margin-left: 20px;
}

#footer .wrap ul li a {
  font-size: 12px;
}

@media (max-width: 900px) {
  #footer .wrap { flex-direction: column; }

  #footer .wrap ul { order: 1; }

  #footer .wrap ul li { margin: 0 15px 0 0; }

  #footer .wrap p { order: 2; }
}

@media (max-width: 570px) {
  #footer .wrap .icon-logo {
    display: block;
    margin-bottom: 15px;
  }

  #footer .wrap p { line-height: 18px; }
}

/* wp defaults */

.alignleft {
	display: inline;
	float: left;
}

.alignright {
	display: inline;
	float: right;
}

.aligncenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

blockquote.alignleft,
.wp-caption.alignleft,
img.alignleft {
	margin: 0.4em 60px 60px 0;
}

blockquote.alignright,
.wp-caption.alignright,
img.alignright {
	margin: 0.4em 0 60px 60px;
}

blockquote.aligncenter,
.wp-caption.aligncenter,
img.aligncenter {
	clear: both;
	margin-top: 0.4em;
	margin-bottom: 1.6em;
}

.wp-caption.alignleft,
.wp-caption.alignright,
.wp-caption.aligncenter {
	margin-bottom: 1.2em;
}

blockquote.alignright,
blockquote.alignleft {
  margin: 0;
  width: 50%;
}

blockquote.alignright p,
blockquote.alignleft p {
  font-size: 24px;
  font-weight: normal;
  line-height: 36px;
}

/* Custom css for careers page */

@media (min-width: 780px) {

  .box-row {

    overflow: hidden;

  }

  .col-box-6 {

    float: left; 
    width: 48%;

  }

  .box-mg-left {

    margin-left: 4%;

  }

}

.brandbg-box {

  background: #007ACC;

}

.brandbg2-box {

  background: #00AEF4;

}


.brandbg-box, .brandbg2-box {

  
  color: #fff;
  margin-bottom: 30px;
  padding: 30px;

}

.brandbg-box h2 {

  margin-bottom: 15px;

}

.brandbg-box h2 span {

  color: #fff!important;

}

/* Careers page */

#content-header blockquote {
  color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#content-header blockquote p {

  color: #fff;
  font-size: 24px;
  font-style: italic;
  line-height: 34px;
  padding-right: 30px;
  padding-left: 30px;
  position: relative;
  text-align: left;

}

#content-header blockquote p:before {

  content: "“";
  color: #ccc;
  display: inline-block;
  font-size: 80px;
  font-style: italic;
  font-weight: bold;
  line-height: 40px;
  padding-right: 5px;
  vertical-align: -16px;

}

#content-header blockquote p:after {

  content: "”";
  color: #ccc;
  display: inline-block;
  font-size: 80px;
  font-style: italic;
  font-weight: bold;
  line-height: 40px;
  position: absolute;
  bottom: -5px;
  right: 10px;

}

.seek-wrap {
	
	background: #00AEF4!important;
}

.seek-wrap iframe {

  width: 100%;
  
}

@media (min-width: 780px) {

  #content-header blockquote {

    left: 15px;
    width: 80%;

  }

  #content-header blockquote p {

    font-size: 38px;
    line-height: 46px;
    text-align: right;

  }

  #content-header blockquote p:after {

    right: 0;

  }

  .seek-wrap iframe {

    width: 65%;

  }

  .brandbg-box, .brandbg2-box {

    padding-top: 60px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
    clip-path: polygon(0 4%, 100% 0, 100% 96%, 0 100%);

  }

}

.city-wrap {

  margin-bottom: 30px;
  text-align: center;

}

.city-wrap .img-wrap {

	display: inline-block;
  margin: 15px;
  position: relative;
	
}

.city-wrap .img-wrap img {

  border-radius: 50%;
  height: auto;
	width: 150px;
	
}

.city-wrap .img-wrap span {

  color: #fff;
  font-size: 16px;
  font-weight: 900;
  left: 0;
  line-height: 12px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  text-align: center;
  text-shadow: 1px 1px 2px #333;
  text-transform: uppercase;
  width: 100%;
	
}

.videoWrapper {

  position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;

}

@media (min-width: 780px) {

  .videoWrapper {
    
    height: 350px;
    margin: 0 auto;
    padding-bottom: 0;
    padding-top: 0;
    width: 560px;

  }

}

.videoWrapper iframe {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
  height: 100%;
  
}

#footer li a {

  color: #fff;

}